uuid: 7d6db151-71d9-4343-9629-b69228c1c917
langcode: fr
status: true
dependencies: {  }
id: offres_de_services
label: 'Offres de services'
token: false
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/ods
  weight: 0
  description: ''
